body {
	width:940px;
	margin:auto;
	margin-top:5px;
	margin-bottom:30px;
	font-family: Arial,"Arial Black",Verdana,Helvetica,Georgia,"Trebuchet MS", sans-serif; 
	color: #55176f;
	font-size:13px;
	line-height:20px;
	text-align:left;
	background:white; /*#e7bdf8*/
}
@font-face {
    font-family: 'DanielBlack';
    src: url('danielbk.ttf');
}

p{
	color: #55176f;
	padding-left:20px;
	padding-right:20px;
}
q{
	font-style:italic;
}
q:before{
	content: ".";
	color: white;
    display: inline-block;
    width: 18px;
    background: url(images/graphics/heart.png) no-repeat;
}
h1{
	padding-top:15px;
	padding-left:20px;
	font-size:26px;
	line-height:40px;
	/*font-family: 'DanielBlack',Arial,"Arial Black",Verdana,Helvetica,Georgia,"Trebuchet MS", sans-serif;*/
}

h2{
	padding-left:10px;
	font-size:16px;
	line-height:24px;
	font-weight:bold;
}

h3{
	padding-left:20px;
}

h4{
	text-align:center;
	font-style:italic;
}

h5{
	font-size:13px;
}

h6{
	font-size:13px;
	padding-left:20px;
}
strong{
	color: #55176f;
	font-weight:normal;
}
em{
	font-weight:bold;
	font-style:normal;
	font-size:12px;
	letter-spacing: .02em;
}

img{
	border:none;
}
a{
	text-decoration:none;
	font-size:13px;
	color: #55176f;
	
}

a:link,a:visited{
	text-align:center;
	text-decoration:none;
}

a:hover,a:active{
	color: #1a2863;
	background-color:#e7bdf8
}

a[target="_blank"]:after{
	content: ".";
	color: white;
    display: inline-block;
    width: 18px;
    background: url(images/graphics/external-link.png) no-repeat;
}


section{
	
	border-left: 1px solid #d0acee;
	border-top: 1px solid white;
	box-shadow: 5px 5px 2px #d0acee;
	background:white;
	padding-bottom:10px;
}

.puce li{
	list-style-image:url(images/graphics/heart.png);	
}
.center{
	text-align:center;
}
.right{
	text-align:right;
}
.FIHC{
	font-weight:bold;
	font-size:14px;
	font-style: italic;
	color: #55176f;
	background:white;
}
.contact{
	font-family: 'DanielBlack',Arial,"Arial Black",Verdana,Helvetica,Georgia,"Trebuchet MS", sans-serif;
	font-size:20px;
	font-style: italic;
	color: #55176f;
	background:white;
	
	
	}
/* HEADER */
#header{
	height:218px;
	position:relative;
	background-image:url("images/services/home_support-1.1.png");
	background-repeat: no-repeat;
	box-shadow: 5px 0px 2px #d0acee;
}
#header p{
	margin:0;
	padding:0;
}

#header a:hover{
	text-decoration:none;
	background-color:transparent;
}
/*Navigation Menu*/
#nav{
	height:35px;
	position:absolute;
	left:0;
	top:173px;
    max-width: 940px;
	font-size:1.1em;
	
}
#nav ul{		
	list-style:none;
	padding:8px 10px 8px 10px;
	margin:0;
	line-height:24px;
	text-align:center;	
	
}									
#nav li{	
	float:left;
	font-variant:small-caps;
	font-weight: bold;
	font-size:18px;
	border-right:1px solid transparent;
	box-shadow:0px 8px 8px #d0acee;/* #a5b1c9 */

}
html>body #nav li{
    border-right:1px solid transparent;
}

#nav li ul{
	position:absolute;
	width:135px;		/* adjust dimensions */
	left:-999em;
}
#nav li+li{
	margin-left:0px;
	}
#nav li ul li{
	border-top:1px solid transparent;
	line-height:20px;
}
html>body #nav li ul li {
    border-top:1px solid transparent;
}

#nav a{
	display:block;
	padding:4px 8px 4px 8px;
	color: #55176f;
	background:white;
	text-decoration:none;
	width:135px;			/* adjust dimensions */
}

#nav a:hover,#nav a:active{
	background-color:#e2b6ff;
}
#nav a.current{
	color:white;
	text-decoration:underline;
	background-color:#55176f;
}
#nav li:hover ul{
    left:auto; 
    min-height:0;
}
/* SUB-MENU */

#submenu a{
	display:block;
	padding:4px 8px 4px 8px;
	color: #55176f;
	background:white;
	text-decoration:none;
	width:210px;			/* adjust dimensions */
	text-align:left;
}
#submenu li{	
	font-size:1em;
	font-variant:normal;
	border-right:1px solid transparent;
	box-shadow:0px 8px 8px #d0acee;


}
/* ASIDE IMAGES RIGHT*/
#aside-right{
    border-radius: 0px 0px 0px 10px;
	border-top:none;
    float: right;
    max-width: 300px;
	margin-left:20px;
	margin-bottom:10px;

}
#aside-right p{
	padding-right:10px;
	padding-left:10px;
	text-decoration:underline;
}
#aside-right img{
	max-width: 280px;
	box-shadow: 5px 5px 2px #d0acee;
	margin-bottom:10px;
}
#aside-right a[target="_blank"]:after{
    display: inline-block;
    background: none;
	content: none;
	color: white;
}

/* SERVICES Menu Main */
#services-menu{
	position:relative;
	padding:0px 0px 0px 20px;
}
#services-menu a {
	text-decoration:none;
	letter-spacing: .02em;
	color:#55176f;
}
#services-menu a:hover,#sublinks a:active{
	background-color:white;
	text-decoration:underline;
	opacity: 1;
}

/* CONTACT */
#contact{
	text-align:center;
	min-height:340px;
}
#contact p{
	font-size:14px;
	letter-spacing: .03em;
	
}
#contact a{
	font-weight:bold;
}
/* CONTACT-ASIDE IMAGES*/
#map{
    border-radius: 0px 0px 0px 10px;
	border-top:none;
    float: right;
    max-width: 550px;
	margin-left:20px;
	margin-bottom:10px;

}
#map p{
	padding-right:10px;
	padding-left:10px;
	text-decoration:underline;
}
#map img{
	max-width: 520px;
	opacity:.8;
	box-shadow: 5px 5px 2px #d0acee;
}
#map a[target="_blank"]:after{
    display: inline-block;
    background: none;
	content: none;
	color: white;
}
/* MAIN*/
#main a{
	border-radius:5px 5px 5px 5px;
}

/* PAGE FOOTER */
#footer{
	position:relative;
	background:white;
	border-radius:0px 0px 10px 10px;
	border-top:1px solid #d0acee;
	border-bottom:1px solid #d0acee;
	border-left:1px solid #d0acee;
	box-shadow: 5px 5px 2px #d0acee;
	padding:20px 20px 20px 20px;
}
#footer p { /* details footer */
	font-size:12px;
	font-weight:bold;
	color:#55176f;
	padding:0;
	margin:0;
}
#footer a{
	color: #55176f;
	font-size:12px;
}
#footer a:hover,#footer a:active{
	color: #1a2863;
	background-color:#e7bdf8;
}
#footer a[target="_blank"]:after{
    display: inline-block;
    background: none;
	content: none;
	color: white;
}
/* SOCIAL MEDIA */
#social{
	float:right;
	max-width:350px;
	text-align:right;
}
#social p{
	padding:0px 0px 0px 0px;
	margin:0;
}
#social ul{
	list-style:none;
	padding:0px 0px 0px 0px;
	margin:0;
}
#social li{
	display:inline-block;
	max-width:30px;
}
#social li+li{
	margin-left:5px;
}
#social a{
	display:block;
}
#social img{
	max-width:25px;
}
#social li a img{
	position:relative;
	top:10px;
}
#social a:hover,#social a:active{
	background-color:white;
}
#social a:link,a:visited{
	text-align:right;
	text-decoration:none;
}